@charset "utf-8";

/*웹폰트 추가*/
@import url("/css/fonts/fonts.css");

/*스타일 추가*/
@import url("style.css");

/*보드 스타일 초기화*/
*:focus {outline:none;}
html{margin: 0 auto;max-width: 1920px;}
body{max-width: 1920px;min-width: 320px;width: 100%;background-color: #ffffff;font-family:'Noto Sans KR', dotum, sans-serif;line-height: 1;letter-spacing: -0.5px;}
a{color: #707070;}
h1, h2, h3, h4, h5, h6{font-family:'Noto Sans KR', dotum, sans-serif;}
hr{display: block;border: 0;margin: 0;}
input[type=text], input[type=password], textarea{
    -webkit-transition: all 0.0s ease-in-out;
    -moz-transition: all 0.0s ease-in-out;
    -ms-transition: all 0.0s ease-in-out;
    -o-transition: all 0.0s ease-in-out;
}
/*인풋박스 스타일 수정*/
.required, textarea.required{background-image: none !important;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input{border-radius: 0;}


#hd {border-top:0;}
#hd, #wrapper, #ft{width: 100%;min-width: auto; margin-top: 120px;}
#hd_pop, #hd_wrapper, #tnb ul, #gnb .gnb_wrap, #container_wr, #ft_wr{width: 100%;}
#container{width: 100%;margin: 0;}

/*로그인*/
#login_fs{margin-bottom: 60px;}
#mb_login #login_info{margin: 0;}
.mbskin{max-width: 400px;width: 100%;}


/*---------------------------------------------------------------------------*/

.container{max-width: 1240px;width: 100%;margin: 0 auto;padding: 0 20px;}
.container.long{max-width: 1640px;padding: 0;}

@media (max-width: 1200px) {

}

@media (max-width: 768px) {
    .container{padding: 0 10px;}
    #hd, #wrapper, #ft{margin-top: 100px;}
}

.ul_hz{overflow: hidden;}
.ul_hz li{float: left;}

.ul_blet li{position: relative;}
.ul_blet li:after{content: "";position: absolute;left: 0;top: 0;width: 1px;height: 100%;background-color: #c2c2c2;}
.ul_blet li:first-child:after{display: none;}

.btn_ts{transition: all .25s;}
input[type=submit] {-webkit-appearance:none;}
input[type=button] {-webkit-appearance:none;}
button {-webkit-appearance:none;}

/*---------------------------------------------------------------------------*/
.br_l{display: block;}
.br_lm{display: block;}
.br_m{display: inline-block;}
.br_ms{display: inline-block;;}
.br_s{display: inline-block;;}

.show_l{display: block !important;}
.show_m{display: none !important;}
.show_s{display: none !important;}

.show_inline_l{display: inline-block !important;}
.show_inline_lm{display: inline-block !important;}
.show_inline_m{display: none !important;}
.show_inline_ms{display: none !important;}
.show_inline_s{display: none !important;}

@media (max-width: 1200px) {
    .br_l{display: inline-block !important;}
    .br_lm{display: block !important;}
    .br_m{display: block !important;}
    .br_ms{display: block !important;}
    .br_s{display: inline-block !important;}

    .show_l{display: none !important;}
    .show_m{display: block !important;}
    .show_s{display: none !important;}

    .show_inline_l{display: none !important;}
    .show_inline_lm{display: inline-block !important;}
    .show_inline_m{display: inline-block !important;}
    .show_inline_ms{display: inline-block !important;}
    .show_inline_s{display: none !important;}
}

@media (max-width: 768px) {
    .br_l{display: inline-block !important;}
    .br_lm{display: inline-block !important;}
    .br_m{display: inline-block !important;}
    .br_ms{display: block !important;}
    .br_s{display: block !important;}

    .show_l{display: none !important;}
    .show_m{display: none !important;}
    .show_s{display: block !important;}

    .show_inline_l{display: none !important;}
    .show_inline_lm{display: none !important;}
    .show_inline_m{display: none !important;}
    .show_inline_ms{display: inline-block !important;}
    .show_inline_s{display: inline-block !important;}
}
/*---------------------------------------------------------------------------*/




/*약관*/
.agree_content_bg{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.4);z-index: 99999;display: none;}
.agree_content{
    position: fixed;width: 90%;max-width: 1200px;top:50%; left:50%;background-color: #f5f5f5;padding: 50px;
    box-shadow: 5px 5px 10px;display: none;z-index: 999999;height: 80vh;margin-top: calc(80vh / 2 * -1);margin-left: -600px;
}
.agree_content .block{height: 100%;}
.agree_content .icon_img{margin-right: 10px;vertical-align: sub;}
.agree_content .close_btn{float: right;}

.agree_content .row_10{font-size: 25px;color: #252525;margin-bottom: 35px;}
.agree_content .row_20{border: 1px solid #b7b7b7;background-color: #ffffff;padding: 30px;font-size: 15px;line-height: 24px;overflow-y: scroll;color: #252525;height: calc(100% - 64px)}

@media (max-width: 1200px) {
    .agree_content{margin-left: calc(90% / 2 * -1);}
}

@media (max-width: 768px) {
    .agree_content{padding: 20px;}
    .agree_content .row_10{font-size: 18px;margin-bottom: 15px;}
    .agree_content .icon_img,
    .agree_content .close_btn img{height: 20px;}
    .agree_content .row_20{height: calc(100% - 36px);padding: 10px;font-size: 13px;line-height: 20px;}
}